﻿@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,figure,form,fieldset,legend,button,input,textarea,th,td,s{font-family:Arial,Microsoft Yahei,Avenir,'Hiragino Sans GB',"\5FAE\8F6F\96C5\9ED1","\5b8b\4f53",sans-serif;margin:0;padding:0;list-style:none}h1,h2,h3,h4,h5,h6{font-weight:100}button,input,select,textarea{font-size:100%;outline:0}body{margin:0;overflow-x:hidden}a{blr:expression(this.onFocus=this.blur());color:#369;text-decoration:none}area{blr:expression(this.onFocus=this.blur())}.clearfix:after{content:'\0020';display:block;height:0;clear:both;font-size:0;visibility:hidden}.clearfix{ zoom: 1;}.clear{clear:both;font-size:1px;width:1px;height:0;visibility:hidden;line-height:0}.fl{float:left;display: inline;}.fr{float:right;display: inline;}em,i{font-style:normal}.none{display:none}.block{display:block}img{border:0}table{border-collapse:collapse;border:0;cellspacing:0;cellpadding:0}.verticalAlign{ vertical-align:middle; display:inline-block; height:100%; width:1px; margin-left:-1px;}a, .featured-post .byline {-webkit-transition: all 0.5s ease-out;	-moz-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;	-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}.btn{}html, body { width: 100%; height: 100%; position: relative;  }h1,h2,h3,h4,h5,h6{ text-transform:capitalize}:before,:after{content: ""}.btn{display:inline-block;padding:10px 20px; text-align: center; letter-spacing:2px;border-radius:5px;cursor: pointer; border: 0}/*按钮*/
.ImgBox{overflow:hidden;display:inline-block}
.ImgBox img{width:100%; height:100%; display: block;}
.ImgBox:hover img{ -webkit-transform: scale(1.1); /* Safari and Chrome */ -moz-transform: scale(1.1); /* Firefox */ -ms-transform: scale(1.1); /* IE 9 */ -o-transform: scale(1.1); /* Opera */ transform: scale(1.1);opacity:1; }
.more{background:#ddd;  width: 170px; line-height: 15px;margin:0 auto; color:#111;font-size:15px;letter-spacing: 2px; display: table;margin:5px auto;}/*更多*/
.more:hover{background:#f08519; color:#fff; }
.more a{color:#111;}
.more:hover a{ color:#fff;}
/*超出的文字省略，要定义宽度*/
span.spanleft,.imgText h6,.newsImg p span,#TopQuestions .infoList li a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block}
.nav .nLi h3:after,.btn,.btn:hover,.ImgBox img,.ImgBox:hover img,.text_wrap .hd ul li{ -webkit-transition: all 0.5s ease; /* Safari and Chrome */ -moz-transition: all 0.5s ease; /* Firefox */ -ms-transition: all 0.5s ease; /* IE 9 */ -o-transition: all 0.5s ease; /* Opera */ transition: all 0.5s ease;}
/*页面*/
body{ font-size:14px; line-height:1.5em; background: #fff;}
#header{ width:100%; height:110px; background: #fff;}
.wrapper{ width:1200px; margin:0 auto;}
#header .wrapper{position:relative;padding:10px 0; height: 90px;}
.logo{ background: url(images/logo.png)center left no-repeat; background-size: 100% 100%; width:160px; height: 160px; margin:10px 0}
.logoR{text-align:right;padding-top: 20px; color:#717070;font-size: 17px;font-weight: 100;line-height: 2rem;}
.logoR h3{font-size: 17px;font-weight: 100;}
.logoR p{font-size: 17px;font-weight: 100;}
#nav{background:#33251a; height:45px;}
.nav{ position:relative; z-index:1;height:45px;}
.nav ul{ float:left; position:relative;}
.nav .nLi{ float:left; position:relative; }
.nav .nLi:after{width: 5px; height:1px; background: #fff; display:inline-block;margin:20px 40px 0 40px;}
.nav .nLi:nth-last-child(1):after{display:none;}
.nav .nLi h3{ float:left; position: relative; line-height: 45px;}
.nav .nLi h3 a{ display:block; font-size:17px; color: #fff; text-transform:uppercase; overflow:hidden; line-height:40px;padding:0 20px; text-align: center; }
.nav .nLi h3:after{content:""; width: 0px; height: 5px; display:table; background: #f08519;margin:0 auto;}
.nav .on h3 a{color: #f08519;}
.nav .on h3:after{width: 20px;}
.nav .sub{ display:none; position:absolute; z-index: 9; top:45px;left:0;margin-left:-40px;padding:0px 4px 15px 4px; background:#fff;border:solid 1px #33251a;border-top: 0;}
.nav .sub li{ zoom:1; display:block; }
.nav .nLi .sub a{ padding:5px 0px; width:160px;display:block; color:#333; font-size:14px; text-align:center; line-height:20px; height:auto; text-transform:capitalize; font-weight:100;}
.nav .nLi .sub a:after{content: ""; width: 0px; height: 0px; border-bottom: solid 1px #33251a; margin: 5px auto 0 auto; display: block;transition: all 0.5s ease}
.nav .nLi .sub a:hover{ color:#33251a;  }
.nav .nLi .sub a:hover:after{width: 120px;}
/*banner*/
#swiperPic{ position:relative;}
#swiperPic #slider{ overflow:hidden;}
#swiperPic #slider li{ position:absolute; left:0; top:0; width:100%;}
#swiperPic #slider li a{ display:block; width:100%;}
#swiperPic .lastico{ height:20px; overflow:hidden; position:absolute; left:0; bottom: 10px; width:100%; z-index:1;}
#swiperPic .lastico ul{float:left; position:relative; left:50%;}
#swiperPic .lastico ul li{float:left;position:relative; right:50%; margin-right:10px;  width:10px; height:10px; border-radius:10px; cursor:pointer; text-indent:-990em; overflow:hidden; background:#fff;filter:alpha(opacity=80);opacity:0.8;transition: all 0.5s ease-out;}
#swiperPic .lastico ul li.high{background:#ce272f;filter:alpha(opacity=100);opacity:1; width:30px; height:10px;}
#swiperPic,
#swiperPic #slider,
#swiperPic #slider li{ height:600px; }

.title{ width:100%; position:relative; margin:20px auto;}
.title .title_line{ width:40%; height:1px; position:absolute; background:#999; left:30%; top:20px;}
.title h1{ font-size:30px; color:#f08519; line-height:40px; height:40px; text-align:center; letter-spacing:3px;position:relative; display:table; margin:0 auto; background:#fff; padding:0 20px;}
.title h2{ font-size:15px; color:#999;text-transform: uppercase; text-align:center; letter-spacing:2px;margin-top: 5px;}
/*#main{background:url(images/main.jpg) center top no-repeat; padding:100px 10px 0 10px;}*/
#main{padding:0px;}
.side{width:170px;padding:10px 0 0 0}
.side h3{font-size: 24px; line-height: 2rem; color: #fff; padding: 15px 0 10px 15px;}
.sidenav{ background: #33251a;border-radius: 5px 0 0 5px;}
.sidenav ul{padding:0px 0px 10px 10px}
.sidenav ul li{font-size: 14px;text-transform: capitalize;}
.sidenav ul li a{display:block;line-height: 1.2rem;color: #fff;padding:10px 0; margin-bottom: 2px; border-radius: 5px 0 0 5px; }
.sidenav ul li a .iconfont{font-size:16px; float: left; margin:0 6px 0 10px;}
.sidenav ul li a:hover,.sidenav ul li a.cur{background: #f18517;}
.sidenav ul li a:hover .iconfont,.sidenav ul li a.cur .iconfont{color: #fff;}
.content{width:1027px;min-height:450px; border-left: solid 3px #f18517;}
#content{background:rgba(255,255,255,0.9); padding: 20px;}
#Contact{ padding:20px 0px;}/*联系方式*/
#Contact h3{ font-size:21px; line-height: 1.5rem; padding:10px 0; margin-bottom:10px;color:#f18517; border-bottom:solid 1px #ccc}
#Contact h3 span{ font-size:14px;display: block; color:#777;margin-top:5px;}
#Contact .text{ float:left; padding:0 20px; width:360px;}
#Contact .map{ width:540px; float:right}
#Contact .map #gaodi-map{ width:540px; height:380px; border:solid 1px #ccc;}
.mapInfo {padding:5px; width: 330px;}
.mapInfo h4{ font-size:18px; padding:5px 10px; margin-bottom:5px; color:#f18517; border-bottom:solid 1px #ccc}
.mapInfo p {font-size: 14px; line-height: 1.5rem; color: #333}

.boxT{ line-height: 40px; position: relative; margin: 20px 0;border-bottom: solid 1px #ccc;}
.boxT span{color:#f18517; padding: 0 20px; font-size: 24px; text-transform: capitalize;}
.boxT .place{ position:absolute; top:10px; right:10px;margin-top:-15px; text-align: right; width: 700px;}
.boxT .place span{color:#f18517; padding: 0px; font-size: 12px; text-transform: capitalize;}
.boxT .more{ position:absolute; top:0px; right:10px;}

.place{font-size:12px; font-weight:100; color:#333; text-transform:capitalize;  padding:5px 10px}
.place a{ color:#333; line-height: 1.5rem; text-decoration:underline; }
.place a:hover{ color:#e0081c; text-decoration:none;}
.place .iconfont{ margin:0 5px; font-size:14px;}
.text{ padding:20px;}
.text p{ color:#6f6f6f; font-size:16px; line-height:1.8em;font-family: Microsoft Yahei}
.text img{max-width:100%;margin:15px 0;}

#footer{ background: #eee;padding-top:30px;border-top: solid 1px #ccc;}
.footer{ width:1200px; overflow: hidden;}
.footer ul{width:1230px;}
.footer ul li{width:320px; padding: 30px; margin-right:30px; float:left; text-align: center;}
.footer ul li .iconfont{transition: all 0.5s ease; font-size:60px; color: #333;margin-bottom:30px;display: block;}
.footer ul li p{font-size: 16px; color: #444; line-height: 1.5em;}
.footer ul li:hover .iconfont{transform: rotateY(180deg);; color: #d30a00}
#copyright{background:#333; color: #fff;}
.copyright{padding:10px 20px;}
.copyright p{line-height: 1.8rem;}
.copyright p a{color:#fff;}
.copyright p a:hover{text-decoration: none}
/*图片列表*/
.imgList ul li { float:left; margin:10px 20px 10px 0; padding:9px; border:solid 1px #ddd; overflow:hidden; background:#fff; position:relative;-webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.imgList ul li a { text-decoration:none; }
.imgImg{ overflow:hidden; text-align:center;}
.imgImg img{width: auto;height: auto;vertical-align: middle; text-align:left; background:url(js/fancybox_loading.gif) center center no-repeat;}
.imgName { font-size: 16px; text-align: left; color: #333; display:inline-block; text-transform:capitalize; padding: 8px 10px}
.imgList ul li:hover{box-shadow: 0 1px 20px 0 rgba(0,0,0,.19); border-color:#ccc; -webkit-transform: translateY(-5px); -moz-transform: translateY(-5px); -o-transform: translateY(-5px); -ms-transform: translateY(-5px); transform: translateY(-5px) }
.imgList ul li:hover .imgName{ font-weight:bold;color: #ca001b}
.Images { width:1200px; margin:0px auto}
.Images ul { width:1220px; padding:0}
.content .Images{ width: 980px;}
.content .Images ul{ width: 1000px;}
.ProList ul li{width: 160px;}/*产品列表 1:1 一行4张*/
.ProList ul li .imgImg{width: 160px; height: 160px;}
.ProList ul li .imgImg img{max-width: 160px; max-height: 160px;}
.ProList ul li .imgName{width:140px;}
.hd.PicPage a{}/*切换页码*/
.hd.PicPage{}
.hd.PicPage ul{  float:left; position:relative; left:50%;}
.hd.PicPage ul li{ float:left; position:relative; right:50%;text-indent:-90000px; width:12px; height:12px; background:#ccc;  margin-right:10px; border-radius:15px; cursor:pointer;transition: all 0.5s ease-out;}
.hd.PicPage ul li:hover{ background:#777;}
.hd.PicPage ul li.on{ background:#ce272f; width:30px;}
.hd.PicPage a{ display:none;}
.ArrowBlock{ position: relative}/*切换页码有上下箭头*/
.ArrowBlock .hd.PicPage a{ display:block; width: 50px; height: 50px; line-height: 50px;position: absolute;  top: 35%;}
.ArrowBlock .hd.PicPage a .iconfont{font-size:50px;; color: #666; cursor: pointer}
.ArrowBlock .hd.PicPage a:hover .iconfont{ color:#ae2f40}
.ArrowBlock .hd.PicPage a.prev{margin-left:-50px;left:0}
.ArrowBlock .hd.PicPage a.next{margin-right:-50px; right:0}
.ArrowBlock2 .hd.PicPage a{ display:block; width: 50px; height: 50px;text-align: center; position: absolute; cursor: pointer;top: 40%; background:rgba(0,0,0,0.5); opacity: 0;}
.ArrowBlock2 .hd.PicPage a .iconfont{font-size: 36px; line-height: 50px; color: #fff}
.ArrowBlock2 .hd.PicPage a.prev{left:-50px; }
.ArrowBlock2 .hd.PicPage a.next{ right:-50px;}
.ArrowBlock2 .hd.PicPage a:hover{background:rgba(174,47,64,0.7)}
.ArrowBlock2:hover .hd.PicPage a{opacity: 1}
.ArrowBlock2:hover .hd.PicPage a.prev{left:0px; }
.ArrowBlock2:hover .hd.PicPage a.next{right:0px; }
.AlbumList{padding: 0 0 30px 0}
/*产品详细*/
.proDetailed{}
.proDetailed .place{margin:0 0 15px 0; padding:0}
.proDetailedImg{width:400px; float:left; position: relative;}
.proDetailedImgBody ul li { width: 400px; padding: 0}
.proDetailedImgBody ul li .imgImg { width: 400px; height: 400px;padding:0px; }
.proDetailedImgBody ul li .imgImg img { max-width: 400px; max-height: 400px; }

.proDetailedText{ width: 520px; float:right;padding:0;}
.proDetailedText h1{display: inline-block; vertical-align: middle; font-size: 23px; color: #444;padding:15px 0}
.proDetailedText h1:before{width:5px; height:15px; display:inline-block; background:#049c47;margin:0 10px 0 0}
.proDetailedText .info{ width:95%;}
.proDetailedText .info th{ font-weight: 100; color: #888; font-size:16px; width: 120px; text-align: right;padding:15px 10px; vertical-align:middle; text-transform:capitalize}
.proDetailedText .info td {padding: 10px; color:#555;  text-transform:capitalize}
.proDetailedText .info td .floor-price{text-align:left;}
.proDetailedText .info td span.red { color: #f00; }
.proDetailedText .info tr{ border-bottom: solid 1px #ddd; }
.proDetailedText .btnOrder{ margin:30px 0 0 20px; float: left;font-size: 18px; overflow: hidden; position: relative; text-align: center; width: 178px;height: 43px;line-height: 43px; background-color: #ffeded; border: 1px solid #FF0036; color: #FF0036; cursor: pointer}
.proDetailedText .btnOrder:hover{ background:#ffeded; color: #FF0036}
dl.faqs{padding:5px 20px;}
dl.faqs dt { font-weight: bold; color: #f4a03b;}
dl.faqs dd { color:#444; line-height: 1.6rem; margin-bottom:10px;}
/*新闻*/
.newsWrap{padding:20px 0}
.news-list {padding: 10px 0px }
.newsWrap .news-list{padding: 10px 20px }
.newsWrap .news-list:nth-child(2n){ background: #fff}
.news-list h4 { font-size: 17px; line-height: 20px; margin: 8px 0; }
.news-list h4 a { color: #444; text-decoration: none; }
.news-list h4 a:hover { color: #ce272f; text-decoration: underline; }
.news-list h4 span.time { font-size: 12px; margin-left: 20px; background: #eee; padding: 3px 10px; color: #777; border-radius: 20px; }
.news-list p { color: #555; line-height: 1.6rem; height: 54px; overflow: hidden; }
.news-list:hover span.time { background: #ce272f; color: #fff; }
.news-list:hover .detailed a { background: #eee; }
.news-list .news-img { float: left; margin-right: 15px; }
.news-list .news-img img { width: 200px; height: 130px; }
.news-list .detailed { font-size: 12px; float: right; margin: 10px 25px 0 0; }
.news-list .detailed a { background: #fff; padding: 3px 15px; color: #777; border-radius: 20px; border: solid 1px #ddd; }
.news-list .detailed a:hover { background: #ce272f; color: #fff; border-color: #ce272f }
.article{ padding:10px 0;}
.article h5{ display:block; overflow:hidden; padding-left:0; color:#444; text-align:center; font:26px/1 "\5fae\8f6f\96c5\9ed1", "\534e\6587\7ec6\9ed1", "\9ed1\4f53"; padding:15px 0}
.article ul li{font-size:16px; padding:25px; line-height:26px; color:#444;}
.article p.publish{ border-bottom:solid 1px #ddd; font-size:12px; line-height:20px; padding:10px 0; margin: 0 25px; text-align:center; color:#666;}
.article p.publish span.red{color:#f00;}
.article p.publish a{ color:#222; margin:0 10px 0 0;}
.article p.publish a:hover{ color:#F00;}
.article p img{max-width: 900px; _width: expression(this.width > 900 && this.width > this.height ? 900 :true);height: auto; margin:15px auto; display:table}
/*页码*/
.pageNumber{ padding:15px 0px;}
.pageNumber table { border:0; font-size:12px; line-height:20px; font-weight:100; margin:15px auto; }
.pageNumber table td {font-family:Microsoft Yahei, tahoma;}
.pageNumber table td .iconfont{ font-size:14px;}
.pageNumber table td input{padding:2px 4px; width:30px; height:20px; font-size:14px; line-height:15px; border:solid 1px ccc;}
.pageNumber table td a { background:#fff; color:#222; border:solid 1px #ccc; margin-left:-1px; text-decoration:none; display:block; padding:5px 12px; }
.pageNumber table td a.current,.Mpage table td a.current:hover { color:#fff; background:#666; border-color:#666; cursor:default }
.pageNumber table td a:hover { color:#fff; background:#222; }
.pages{margin-top:15px; text-align: center;padding: 10px 0 30px 0}
.pages a{ color:#333; background:#fff; display:inline-block; line-height:25px; padding:5px 15px;margin:0px; }
.pages a:hover{ background:#ce272f; color:#fff; border-color:#ce272f;}
/*滑动联系*/
.toolbar { position: fixed; z-index: 10000; width: 50px; right: 0; bottom:0;transition: all 0.2s ease-out; }
.toolbarBody{position:absolute;bottom:0;}
.toolbarBody ul{}
.toolbarBody ul li { background: #666; width: 50px; height: 50px; margin-top: 10px; text-align: center; cursor: pointer; position: relative; transition: all 0.2s ease-out;}
.toolbarBody ul li .iconfont{font-size: 1.5rem; line-height: 50px;color: #fff;}
.toolbarBody ul li .PoPtoolbarBody{ position: absolute; background: #d13600; color: #fff; height: auto; right: 60px; bottom:0;padding: 10px 20px 10px 10px;text-overflow: ellipsis; white-space: nowrap; box-shadow: -5px 1px 10px 0 rgba(0,0,0,.19); opacity: 0; display: none; width: 0; transition: all 0.2s ease-out; }
.toolbarBody ul li .PoPtoolbarBody p{ font-size:18px; line-height: 30px;}
.toolbarBody ul li:hover{ background: #f08519;}
.toolbarBody ul li:nth-child(3):hover{ width: 50px;margin-left:0px;}
.toolbarBody ul li:hover .PoPtoolbarBody{ opacity: 1; display: block; width: auto}
.toolbarBody ul li .PoPtoolbarBody.toolbar_Qrcode_body{padding:0; margin-top:-50px;height: 160px; background: #fff;bottom:auto}
.toolbar_Qrcode_body ul li{ float:left; padding: 0 10px;width:120px; height:140px; background: #fff}
.toolbar_Qrcode_body ul li:hover{background: none}
.toolbar_Qrcode_body ul li img{width:120px; height:120px; display:block;}
.toolbarBody ul li .toolbar_Qrcode_body ul li p{ font-size:12px; line-height: 20px; color: #333;}
.toolbar_Qrcode ul li:hover{ background: #fff;}
.toolbarBody ul li:hover .PoPtoolbarBody.toolbar_Qrcode_body ul li:hover{ background: #fff}
/*首页*/
#indHotPro{padding:30px 20px;}
.indHotPro{padding:0px 0 20px 0; position: relative;}
.imgList.Images.indHotProBody{ width:1160px; overflow: hidden;}
.imgList.Images.indHotProBody ul{ width:1180px;}
.indHotProBody ul li{width: 255px;}/*首页推荐产品 1:1 一行5张*/
.indHotProBody ul li .imgImg{width: 255px; height: 255px;}
.indHotProBody ul li .imgImg img{max-width: 255px; max-height: 255px;}
.indHotProBody ul li .imgName{width:184px;}


.imgList.Images.indProBody{ width:1160px; overflow: hidden;}
.imgList.Images.indProBody ul{ width:1180px;}
.indProBody ul li{width: 550px;}/*首页推荐产品 1:1 一行5张*/
.indProBody ul li .imgImg{width: 550px; height: 300px;}
.indProBody ul li .imgImg img{max-width: 550px; max-height: 300px;}
.indProBody ul li .imgName{display:none;}

.highlight {color:red}
.msgTable td {padding:5px;font-size:14px}
.msgTable input[type="text"] ,.msgTable textarea {border:1px solid #ccc;padding:3px;border-radius:3px}
.ajaxMsg  {color:#666}
.ajaxMsg img {margin-top:-3px;}
.msgTable .submit {background:#ff6c00;color:#fff;border-radius:3px;padding:5px 10px;border:0;cursor:pointer}